<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:name="com.cpm.lorealbaMabeline.fragements.MonthlyOfferFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragements.MonthlyOfferFragment">

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_margin="@dimen/custom_margin2dp"
        android:layout_height="220dp" />

    <me.relex.circleindicator.CircleIndicator
        android:id="@+id/circle"
        android:layout_marginTop="@dimen/custom_layout_margin11"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/view_pager"
        android:layout_centerHorizontal="true"
        android:padding="16dp" /></RelativeLayout>



